.alert.alert-danger.alert-dismissible
  %button.close{"aria-label" => "Close", "data-dismiss" => "alert", :type => "button"}
    %span{"aria-hidden" => "true"} ×
  - reading.errors.full_messages.each do |msg|
    .error-explanation=msg